.top_logo
{
	float: left;
	width: 475px;
	padding: 0px;
}
.top_nav
{
	clear: both;
	background-image: url(/images/gui/topnav_bg.gif);
	background-repeat: repeat-x;
	background-color: white;
}
.top_nav ul
{
	height: 34px;
	padding: 0pt;
	line-height: 12px;
}
#top_nav_filler
{
	background-image: none;
	float: right;
	display: inline;
	color: #4E4E4E;
	font-size: 12px;
	font-weight: bold;
}
.top_nav li
{
	background-image: url(/images/gui/topnav_spacer.gif);
	background-position: right top;
	background-repeat: no-repeat;
	display: inline;
	float: left;
	margin: 0pt;
	padding: 9px 25px 10px 26px;
	white-space: nowrap;
	line-height: 12px;
}
.top_nav a
{
	color: #4E4E4E;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.top_nav a:hover
{
	color: #4E4E4E;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
}
.top_right
{
	float: right;
	position: relative;
	width: 450px;
	height: 81px;
}
.top_tools
{
	float: right;	
	padding: 10px;
}
.top_tools li
{
	display: inline;
	float: left;
	margin: 0pt;
	padding: 0px 0px 0px 20px;
	white-space: nowrap;
	font-size: 12px;	
	background: transparent url(/images/gui/bullet.gif) no-repeat scroll 10px 5px;
}
.top_slogan
{
	position: absolute;
	top: 30px;
	right: 0px;
	padding: 0px 10px 7px 0px;
	/*font-family: Palatino Linotype, Book Antiqua, Palatino, serif;*/
	font-family: verdana, arial, helvetica, sans-serif;	
	font-size: 16px;
	line-height: 20px;
	color: gray;
}
.top_search
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0px 10px 5px 0px;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 16px;
	line-height: 20px;
	color: gray;
}
.cart_full, .cart_empty
{
	padding-right: 19px;
	background-repeat: no-repeat;
	background-position: center right;
	font-size: 12px;
}
.cart_full
{
	background-image: url(/images/gui/cart_full.gif);	
}
.cart_empty
{
	background-image: url(/images/gui/cart_empty.gif);		
}
.top_shipping
{
	float: left;
	width: 180px;
	padding-left: 20px;
}
